.small-feature
{ 
background-color:#c8102e;
}
.small-feature img
{ 
margin:0 auto;
display:block;
}
.small-feature figcaption
{
background-color:#fff9d9;/*cream*/
text-align: center
}
.small-feature figcaption a 
{
color:#54585A !important; /*dark gray*/
font-size:30px;
font-family:'League Gothic', sans-serif;
text-transform: uppercase;
}
#mod-btn
{	
    padding-top: 0px;
    padding-bottom:20px;
}
.container header
{
    padding-top: 20px;
}
.btn-news {
    color: #fff9d9;
    background-color: #00b388;/*teal*/
    border-color: #005950;
}
.small-feature figcaption a:hover {
	text-decoration:none !important;
	color:#c8102e !important;
}
.m-h1	
{
    color:#fff9d9;
	background-color:#00b388;
    font-size:30px;
    text-transform:uppercase;
    padding:10px  20px;
    letter-spacing: 1px;
    box-shadow: 0px 1px 0 #00866C,
 -1px 0px 0 #005950,
 -1px 2px 0 #00866C,
 -2px 1px 0 #005950,
 -2px 3px 0 #00866C,
 -3px 2px 0 #005950,
 -3px 4px 0 #00866C,
 -4px 3px 0 #005950,
 -4px 5px 0 #00866C,
 -5px 4px 0 #005950,
 -5px 5px 0 #00866C;
}
.newsletter-h1
{
    color:#fff9d9 !important;
    background-color:#f6be00; /*gold*/
    font-size:30px;
    text-transform:uppercase;
    padding:10px  20px;
    letter-spacing: 1px;
    text-decoration:none !important;
}
.events-h1
{
    color:#fff9d9;
    background-color:#888b8d; /*med gray*/
    font-size:30px;
    text-transform:uppercase;
    padding:10px  20px;
    letter-spacing: 1px;
    box-shadow: 0px 1px 0 #888b8d,
 -1px 0px 0 #54585A,
 -1px 2px 0 #727475,
 -2px 1px 0 #54585A,
 -2px 3px 0 #727475,
 -3px 2px 0 #54585A,
 -3px 4px 0 #727475,
 -4px 3px 0 #54585A,
 -4px 5px 0 #727475,
 -5px 4px 0 #54585A,
 -5px 5px 0 #727475;
}
.news-h1
{
     color:#fff9d9;
    background-color:#c8102e;/*red*/
    font-size:30px;
    text-transform:uppercase;
    padding:10px  20px;
    letter-spacing: 1px;
    box-shadow: 0px 1px 0 #960C22,
 -1px 0px 0 #640817,
 -1px 2px 0 #960C22,
 -2px 1px 0 #640817,
 -2px 3px 0 #960C22,
 -3px 2px 0 #640817,
 -3px 4px 0 #960C22,
 -4px 3px 0 #640817,
 -4px 5px 0 #960C22,
 -5px 4px 0 #640817,
 -5px 5px 0 #960C22;
}
.theme-cream
{
    padding-bottom:0px;/*override theme*/
}
header > h1 
{
	font-size:40px;
	color:#54585A;
	text-transform:uppercase;
    padding-bottom:25px !important;
}
.m-h2 
{
    color:#c8102e;/*red*/
}
div .container.nohead {
    margin-top: 0px; 
    margin-bottom: 0px;
}
.m-mo
{
    background-color:#c8102e;
    color:#fff9d9;
    font-size:24px !important;
    font-weight:thin;
    text-transform:uppercase;
    text-align:center;
    border:1px solid #54585A !important;
    padding: 0px 20px !important;
    vertical-align: middle !important;
}
.m-date
{
    font-size:50px !important;
    color:#54585A;
    font-family:league gothic, sans-serif;
    text-align:center;
    border:1px solid #54585A !important;
    padding: 0px 20px !important;
    vertical-align: middle !important;
}
.table .events-tbl, .events-th, .events-tr, .table th
{
    vertical-align: bottom !important;
    border:none !important;
    padding-left: 20px !important;
}
.events-td
{
    border:none !important;
    padding-left: 20px !important;   
}
tr .events-te
{
    line-height:20px !important;
}
.events-tbl th
{
 font-size:24px !important;
}
td .m-mo
{
    line-height:30px;
    
}
td .m-date
{
    line-height:50px;
    
}
